# Return sequences for the exon pairs

Return sequences for the exon pairs

    addSeq(exonPairs, src)

## Arguments

exonPairs | a list of GRanges with the splice junction exon pairs. For a single pair a single GRanges object may be provided.
src | whether a BSgenome instance, e.g. BSgenome.Hsapiens.NCBI.GRCh38, XStringSet object or a FaFile object

## Value

a list of GRanges with additional `seq` data column with the retrieved sequence.